LinuxQuestions.org
Latest LQ Deal: Latest LQ Deals
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Slackware
User Name
Password
Slackware This Forum is for the discussion of Slackware Linux.

Notices


Reply
  Search this Thread
Old 04-20-2021, 03:06 PM   #481
Paulo2
Member
 
Registered: Aug 2012
Distribution: Slackware64 -current (started with 13.37(32))
Posts: 696

Rep: Reputation: 315Reputation: 315Reputation: 315Reputation: 315

Quote:
Originally Posted by garpu View Post
https://nvidia.custhelp.com/app/answ...tail/a_id/5172

If you're using the blob drivers, might consider upgrading, if you haven't already. Some security issues.
Thanks for the warning.

I didnīt understand the link. Are we supposed to download something?
Or the latest 460.73.01 and 465.24.02 are already updated?

There isnīt any link to download a patch (or I missed it).
I downloaded 465.24.02 again, it is the same that I already have downloaded before - same md5sum.
 
Old 04-20-2021, 04:23 PM   #482
garpu
Member
 
Registered: Oct 2009
Distribution: Slackware
Posts: 834

Rep: Reputation: 397Reputation: 397Reputation: 397Reputation: 397
Yeah, if you're on the latest drivers, you're covered.
 
1 members found this post helpful.
Old 04-21-2021, 10:31 AM   #483
chrisretusn
Senior Member
 
Registered: Dec 2005
Location: Philippines
Distribution: Slackware64-current
Posts: 1,930

Rep: Reputation: 805Reputation: 805Reputation: 805Reputation: 805Reputation: 805Reputation: 805Reputation: 805
They have updated the 390 legacy series from .141 to .143, using it now. No patch needed to compile with 5.11.x kernel.
 
2 members found this post helpful.
Old 04-26-2021, 01:55 PM   #484
Regnad Kcin
Member
 
Registered: Jan 2014
Location: Beijing
Distribution: Slackware 64 -current .
Posts: 432

Rep: Reputation: 287Reputation: 287Reputation: 287
465.24.02 running fine with -current and the lovely 5.11.xx kernel
 
1 members found this post helpful.
Old 04-26-2021, 02:23 PM   #485
bathory
LQ Guru
 
Registered: Jun 2004
Location: Piraeus
Distribution: Slackware
Posts: 12,843

Rep: Reputation: 1868Reputation: 1868Reputation: 1868Reputation: 1868Reputation: 1868Reputation: 1868Reputation: 1868Reputation: 1868Reputation: 1868Reputation: 1868Reputation: 1868
Quote:
Originally Posted by Regnad Kcin View Post
465.24.02 running fine with -current and the lovely 5.11.xx kernel
FYI 465.24.02 works fine with the latest 5.12 kernel too
 
1 members found this post helpful.
Old 04-26-2021, 05:18 PM   #486
J_W
Member
 
Registered: Apr 2004
Location: Yamagata, JAPAN
Distribution: Slackware64-current
Posts: 86

Rep: Reputation: 30
Quote:
Originally Posted by chrisretusn View Post
They have updated the 390 legacy series from .141 to .143, using it now. No patch needed to compile with 5.11.x kernel.
Yes, I installed 64-current's testing 5.12 kernel.
I used linux-5.11.patch and linux-5.12.pach at https://gitlab.com/herecura/packages...tree/herecura/
,then 390.141 legacy driver was compiled fine.

Thanks.
J_W
 
1 members found this post helpful.
Old 04-26-2021, 08:49 PM   #487
chrisretusn
Senior Member
 
Registered: Dec 2005
Location: Philippines
Distribution: Slackware64-current
Posts: 1,930

Rep: Reputation: 805Reputation: 805Reputation: 805Reputation: 805Reputation: 805Reputation: 805Reputation: 805
Quote:
Originally Posted by J_W View Post
Yes, I installed 64-current's testing 5.12 kernel.
I used linux-5.11.patch and linux-5.12.pach at https://gitlab.com/herecura/packages...tree/herecura/
,then 390.141 legacy driver was compiled fine.

Thanks.
J_W
Good to hear. I have 390.143 installed it's works with 5.11.x, going see if that 5.12 patch works with that.
 
1 members found this post helpful.
Old 04-27-2021, 12:21 PM   #488
chrisretusn
Senior Member
 
Registered: Dec 2005
Location: Philippines
Distribution: Slackware64-current
Posts: 1,930

Rep: Reputation: 805Reputation: 805Reputation: 805Reputation: 805Reputation: 805Reputation: 805Reputation: 805
Quote:
Originally Posted by chrisretusn View Post
Good to hear. I have 390.143 installed it's works with 5.11.x, going see if that 5.12 patch works with that.
Well I gave it a shot, did not really expect it to work, it did not.

That said I did find a patch the does work on 390.143.

https://aur.archlinux.org/cgit/aur.g...ia-390xx-utils
 
Old 04-29-2021, 09:59 AM   #489
cwizardone
LQ Veteran
 
Registered: Feb 2007
Distribution: Slackware64-current with "True Multilib."
Posts: 6,600

Original Poster
Blog Entries: 1

Rep: Reputation: 3994Reputation: 3994Reputation: 3994Reputation: 3994Reputation: 3994Reputation: 3994Reputation: 3994Reputation: 3994Reputation: 3994Reputation: 3994Reputation: 3994
Nvidia has released their "Latest New Feature Branch" Version: 465.27,
https://www.nvidia.com/Download/driv...x/174582/en-us

Quote:
Added support for the following GPUs:
T600 Laptop GPU
T1200 Laptop GPU
RTX A5000 Laptop GPU
RTX A4000 Laptop GPU
RTX A3000 Laptop GPU
RTX A2000 Laptop GPU

Fixed a bug that could prevent a system from resuming from suspend when DisplayPort activity occurred while the system was suspended.
Fixed a regression that prevented eglQueryDevicesEXT from correctly enumerating GPUs on systems with multiple GPUs where access to the GPU device files was restricted for some GPUs.
Fixed a regression that could cause system hangs when changing display resolution on SLI Mosaic configurations.
Fixed a bug that could result in blank displays when driving multiple displays at the same resolution using active DisplayPort dongles.
 
2 members found this post helpful.
Old 04-29-2021, 12:19 PM   #490
Paulo2
Member
 
Registered: Aug 2012
Distribution: Slackware64 -current (started with 13.37(32))
Posts: 696

Rep: Reputation: 315Reputation: 315Reputation: 315Reputation: 315
Is it just me?
NVidia isn't installing the settings panel .desktop file and icon file.
 
Old 04-29-2021, 12:49 PM   #491
cwizardone
LQ Veteran
 
Registered: Feb 2007
Distribution: Slackware64-current with "True Multilib."
Posts: 6,600

Original Poster
Blog Entries: 1

Rep: Reputation: 3994Reputation: 3994Reputation: 3994Reputation: 3994Reputation: 3994Reputation: 3994Reputation: 3994Reputation: 3994Reputation: 3994Reputation: 3994Reputation: 3994
Installed and working fine here.
 
1 members found this post helpful.
Old 05-11-2021, 09:04 AM   #492
cwizardone
LQ Veteran
 
Registered: Feb 2007
Distribution: Slackware64-current with "True Multilib."
Posts: 6,600

Original Poster
Blog Entries: 1

Rep: Reputation: 3994Reputation: 3994Reputation: 3994Reputation: 3994Reputation: 3994Reputation: 3994Reputation: 3994Reputation: 3994Reputation: 3994Reputation: 3994Reputation: 3994
Nvidia has released their "Latest Production Branch" driver, version 460.80.

The "release highlights" and a download link can be found at,
https://www.nvidia.com/Download/driv...x/175203/en-us

Installation instructions can be found under the heading, "Additional Information" at the above link. Under that same heading you can find detailed installation instructions by clicking on "README."

Edit in: FWIW, 460.80 will not build with the 5.13-rc1 kernel.

Last edited by cwizardone; 05-11-2021 at 09:17 AM.
 
Old 05-18-2021, 12:48 PM   #493
cwizardone
LQ Veteran
 
Registered: Feb 2007
Distribution: Slackware64-current with "True Multilib."
Posts: 6,600

Original Poster
Blog Entries: 1

Rep: Reputation: 3994Reputation: 3994Reputation: 3994Reputation: 3994Reputation: 3994Reputation: 3994Reputation: 3994Reputation: 3994Reputation: 3994Reputation: 3994Reputation: 3994
Nvidia has released their "Latest New Feature Branch" driver, version 465.31.
Release highlights and a download link can be found at,
https://www.nvidia.com/Download/driv...x/175539/en-us

Installation instructions can be found under the heading, "Additional Information" at the above link. Under that same heading you can find detailed installation instructions by clicking on "README."
 
1 members found this post helpful.
Old 05-19-2021, 12:16 PM   #494
Lenard Spencer
Member
 
Registered: Sep 2004
Location: Florida
Distribution: Slackware, Linux from Scratch
Posts: 282

Rep: Reputation: 107Reputation: 107
Quote:
Originally Posted by chrisretusn View Post
Well I gave it a shot, did not really expect it to work, it did not.

That said I did find a patch the does work on 390.143.

https://aur.archlinux.org/cgit/aur.g...ia-390xx-utils
I know I'm a little late to the party on this one, but thanks for the link. The Arch patch works here, and I have added it to the nvidia-legacy390-kernel SBo script. My latest SBo's are here for now:
http://www.lenardspencer.net/linux/slackbuilds

Last edited by Lenard Spencer; 05-19-2021 at 12:18 PM.
 
3 members found this post helpful.
Old 06-03-2021, 10:05 AM   #495
cwizardone
LQ Veteran
 
Registered: Feb 2007
Distribution: Slackware64-current with "True Multilib."
Posts: 6,600

Original Poster
Blog Entries: 1

Rep: Reputation: 3994Reputation: 3994Reputation: 3994Reputation: 3994Reputation: 3994Reputation: 3994Reputation: 3994Reputation: 3994Reputation: 3994Reputation: 3994Reputation: 3994
Nvidia has released their "Latest Production Branch" driver, version 460.84.

The only entry in the change log,
Quote:
Added support for the following GPUs:
GeForce RTX 3080 Ti
https://www.nvidia.com/Download/driv...x/175875/en-us

Installation instructions can be found under the heading, "Additional Information" at the above link. Under that same heading you can find detailed installation instructions by clicking on "README."

Last edited by cwizardone; 06-03-2021 at 10:16 AM.
 
1 members found this post helpful.
  


Reply

Tags
nvidia


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
LXer: NVIDIA Launches a New Stable Driver for Linux Users, Latest Kernels Supported LXer Syndicated Linux News 0 12-11-2014 05:34 PM
[SOLVED] How do I install Nvidia latest driver on Ubuntu 10.10? volt220 Linux - Newbie 3 04-24-2012 11:42 AM
Enable SLI on latest nvidia driver don_wombat_73 Linux - Hardware 2 10-13-2008 04:55 AM
How do I install the latest Nvidia Driver captaincaveman Linux - Software 2 05-03-2004 11:26 PM
How do I remove latest nvidia driver? - Suse 8.2 ford Linux - Hardware 3 01-18-2004 02:37 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Slackware

All times are GMT -5. The time now is 11:05 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Open Source Consulting | Domain Registration